.breadcrumb a {
	font-size: 12px;
}

p:empty {
  display: none;
}

.breadcrumb > span > span {
	font-size: 12px;
    font-family: 'avenirmedium', Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #ccc;;
}

.breadcrumb > span > span > span {
	font-size: 12px;
    font-family: 'avenirmedium', Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #4a4a49;
}



/* BUSCADOR */	
body.page-template-custom-page-busqueda {
	background-color: #e68543;
}

body.page-template-custom-page-busqueda .container{
	margin: 16% auto;
}

body.page-template-custom-page-busqueda .form-control {
	display: block;
	width: 100%;
	height: 90px;
	padding: 6px 12px;
	color: #fff;
	font-family: 'avenirblack', Arial, Helvetica, sans-serif;
	font-size:70px;
	text-align: left;
	margin-bottom:12px;
	letter-spacing:-2px;
	line-height:75px;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
	background-color: transparent;
	background-image: none;
	border: none;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.noticias-home .box-noticias-home a p.noticias-titulo {
	overflow: hidden;
    /*white-space: nowrap;*/
    width: 100%;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 70px;
}

/*.noticias-home .box-noticias-home a p.noticias-titulo:after {
	content: '...';
}*/

body.page-template-custom-page-busqueda .active-purple input[type=text] {
	border-bottom: 3px solid #ffffff;
	box-shadow: none;
}

body.page-template-custom-page-busqueda button {
	font-size: 24px;
	margin: 0 20px;
	color: #ffffff;
}

.container ul.navigation li {
	display: inline-block;
	padding: 10px;
}

@media(max-width:768px) {

	body.page-template-custom-page-busqueda .container{
		padding: 0 10px;
	}

	body.page-template-custom-page-busqueda button {
		margin: 0;
	}

	body.page-template-custom-page-busqueda .form-control {
		font-size: 26px;
		height: 68px;
	}

	.difuminado {
		display: none;
	}

}
/*fondo menu*/
.hamburger {
      background-color: #67755A;
}
.fat-nav {
	background-color: #67755A;
}
.fat-nav li, .fat-nav li a:hover {
    color: #45503B;
    }
/**/
div[class="line-orange-left"] {
    background-color: #45503B;
}
/**/
.breadcrumb>li>a {
    color: #67755A;
}
/*Nuestros Proyectos home*/
.bajada-home a {
    color: #67755A;
    font-weight: bold;
    font-size: 16px;
	text-transform:uppercase;
	line-height:40px;
}

p.bajada-home.txt-grey{ 
	font-size:15px;
	line-height:25px;
}

/*ods proyectos*/

img.alignnone {
    width: 110px;
    height: 110px;
}
/*ods home*/
#ods img.alignnone {
    width: 150px;
    height: 150px;
}
/*linea de tiempo*/
li.selected h2 {
     font-size: 22px !important;
	 letter-spacing: 3px;
}

.cd-horizontal-timeline .filling-line {
    background-color: #67755A !important;
  
}
 .cd-timeline-navigation a.next, .cd-timeline-navigation a.prev {
    background: #67755A none repeat scroll 0 0 !important;
    border: 2px solid #67755A !important;
}
